# This file created by conda-build 3.21.7
# meta.yaml template originally from:
# /feedstock/recipe, last modified Mon Jan 31 15:49:25 2022
# ------------------------------------------------

package:
  name: sphinx
  version: 4.4.0
source:
  sha256: 6caad9786055cb1fa22b4a365c1775816b876f91966481765d7d50e9f0dd35cc
  url: https://pypi.io/packages/source/s/sphinx/Sphinx-4.4.0.tar.gz
build:
  entry_points:
    - sphinx-apidoc = sphinx.ext.apidoc:main
    - sphinx-autogen = sphinx.ext.autosummary.generate:main
    - sphinx-build = sphinx.cmd.build:main
    - sphinx-quickstart = sphinx.cmd.quickstart:main
  noarch: python
  number: '0'
  script: /opt/conda/conda-bld/sphinx_1643644169832/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/bin/python
    -m pip install . -vv
  string: pyhd3eb1b0_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 4.5 1_gnu
    - babel 2.9.1 pyhd3eb1b0_0
    - ca-certificates 2021.10.26 h06a4308_2
    - certifi 2021.10.8 py39h06a4308_2
    - ld_impl_linux-64 2.35.1 h7274673_9
    - libffi 3.3 he6710b0_2
    - libgcc-ng 9.3.0 h5101ec6_17
    - libgomp 9.3.0 h5101ec6_17
    - libstdcxx-ng 9.3.0 hd4cf53a_17
    - ncurses 6.3 h7f8727e_2
    - openssl 1.1.1m h7f8727e_0
    - pip 21.2.4 py39h06a4308_0
    - python 3.9.7 h12debd9_1
    - pytz 2021.3 pyhd3eb1b0_0
    - readline 8.1.2 h7f8727e_1
    - setuptools 58.0.4 py39h06a4308_0
    - sqlite 3.37.0 hc218d9a_0
    - tk 8.6.11 h1ccaba5_0
    - tzdata 2021e hda174b7_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.5 h7b6447c_0
    - zlib 1.2.11 h7f8727e_4
  run:
    - alabaster >=0.7,<0.8
    - babel >=1.3
    - colorama >=0.3.5
    - docutils >=0.14,<0.18
    - imagesize
    - importlib-metadata >=4.4
    - jinja2 >=2.3
    - packaging
    - pygments >=2.0
    - python >=3.6
    - requests >=2.5.0
    - snowballstemmer >=1.1
    - sphinxcontrib-applehelp
    - sphinxcontrib-devhelp
    - sphinxcontrib-htmlhelp >=2.0.0
    - sphinxcontrib-jsmath
    - sphinxcontrib-qthelp
    - sphinxcontrib-serializinghtml >=1.1.5
test:
  commands:
    - pip check
    - sphinx-build --help
    - sphinx-quickstart --help
    - sphinx-apidoc --help
    - sphinx-autogen --help
  imports:
    - sphinx
    - sphinx.builders
  requires:
    - pip
    - python <3.10
about:
  description: 'Sphinx is a tool that makes it easy to create intelligent and beautiful
    documentation,

    written by Georg Brandl and licensed under the BSD license.

    It was originally created for the new Python documentation, and it has excellent

    facilities for the documentation of Python projects, but C/C++ is already supported

    as well, and it is planned to add special support for other languages as well.

    '
  dev_url: https://github.com/sphinx-doc/sphinx
  doc_url: https://www.sphinx-doc.org/en/stable/contents.html
  home: https://www.sphinx-doc.org
  license: BSD-2-Clause
  license_family: BSD
  license_file: LICENSE
  summary: Sphinx is a tool that makes it easy to create intelligent and beautiful
    documentation
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - blink1073
    - chohner
    - jakirkham
    - ocefpaf
